@import url("fonts.css");

html {
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    font-family: 'Barlow Condensed',Helvetica,Arial,sans-serif;
    font-size: 14px;
    color: #4f4f4f;
    margin: 0;
}

strong {
    font-family: 'Barlow Condensed','Helvetica Neue Bold',sans-serif;
    font-weight: normal;
    font-weight: 500;
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
}

a:link, a:visited {
    color: #f9aa00;
    text-decoration: none;
}

a:hover, a:active {
    color: #444;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
    justify-content: center;
}

/* Iframe */
.mainframe {
    display: block;
    width: 100%;
    height: calc(100vh - 15px);
    max-width: 1140px;
    margin: 0 auto;
    border: 0 solid red;
    background-color: #f3f3f3;
}

.row {
    max-width: 1140px;
}

#top-bar {
    color: #2a70b0;
}

.logo {
    margin: 10px 0;
    width: 300px;
    transform-origin: center left;
    height: auto;
    padding: 10px 0 0 20px;
}

#top-bar h1 {
    margin: 15px 0 5px 15px;
    line-height: 1em;
    font-size: 1.2em;
}

#top-bar h2 {
    font-family: 'Gilroy';
    font-weight: 400;
    font-size: 1em;
    margin: 0
}

.whatsapp {
    float: right;
    text-align: right;
    display: inline-block;
    color: #f9aa00;
    font-family: 'Gilroy Bold';
    font-size: 1.8em;
    margin-bottom: 20px;
}

.whatsapp svg {
    vertical-align: middle;
    height: 30px;
    width: 35px;
    margin-right: 5px;
}

.topbar-info {
    display: block;
    margin-top: 0;
    font-size: .65em;
    font-family: 'Gilroy';
    font-weight: 200;
    line-height: 1em;
    color: #444;
}

#top-bar .columns:nth-of-type(1) {
    padding: 0;
}

.button {
    margin-bottom: .5rem;
}

.radius {
    border-radius: 8px;
}

p {
    margin: 1rem 0;
}

a {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    transition-property: border,background,color;
}

    /* Links */
    a.phone-link {
        font-size: 1.25em;
        font-family: "Gilroy Bold";
        font-weight: normal;
        color: #3484be
    }


/* Wide Intro */
.wide-intro .media-logos, .wide-intro .media-partner, .wide-intro .ratings {
    float: left;
    text-align: center;
    line-height: 2em;
}

.intro2 .wide-intro h3 {
    display: inline-block;
    font-size: 1.2em;
    margin-left: 20px;
    margin-right: 5px;
    margin-bottom: 0;
    vertical-align: middle;
}

.wide-intro .media-logos img {
    height: 34px;
    width: auto;
    margin: 10px 30px 15px;
    filter: gray;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    opacity: .6;
}

    .wide-intro .media-logos img:last-of-type {
        margin-right: 0;
    }

    .wide-intro .media-logos img:hover {
        -webkit-filter: grayscale(0.3);
        filter: none;
        opacity: 1;
    }

.wide-intro .media-partner {
    float: right;
}

    .wide-intro .media-partner img {
        margin: 10px auto 0 10px;
        height: 40px;
        width: auto;
    }

/* Calculator */
h2.headline {
    font-family: "Gilroy";
    font-weight: 200;
    font-size: 2em;
    text-transform: uppercase;
    color: #2a70b0;
    margin-bottom: 20px;
    text-align: center;
}

.funktion .headline, #sparen .headline {
    font-family: 'Gilroy';
    font-weight: 400;
    margin-top: 0;
    color: #2a70b0;
}

#funktion p {
    margin-top: -15px;
    margin-bottom: 25px;
    font-size: 1.3em;
    text-align: center;
}

.link_toggle a:link, .link_toggle a:visited {
    color: #000;
}

.link_toggle a:hover {
    color: #fff;
    background-color: #444;
}

.link_toggle a.active {
    color: #fff;
    background-color: #2a70b0;
}

.icon-hh svg {
    display: inline-block;
    height: 40px;
    width: auto;
    fill: #2a70b0;
}

.icon-hh:hover svg, .icon-hh.active svg {
    fill: #f9aa00;
}

.form-info {
    line-height: .5;
    font-size: .95em;
}

p.subline {
    margin-top: -15px;
    text-align: center;
    font-size: 1.4em;
    margin-bottom: 15px;
}

.large-centered, .large-centered:last-child:not(:first-child) {
    text-align: center;
}

.fullwidth {
    width: 100vw;
    max-width: 100%;
}

.nopad {
    padding: 0;
}

.checkmark {
    visibility: hidden;
}

    .checkmark::before {
        visibility: visible;
        display: inline-block;
        content: "";
        height: 20px;
        width: 100%;
        text-align: center;
        background: transparent url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMmE3MGIwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjAiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTAwIDEwMCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTAwIDEwMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlnb24gcG9pbnRzPSI2OC4xOTQ3NDc5LDkuNDY2NzgxNiA0MS42NDI3MjMxLDUwLjIzNzIyNDYgMzAuOTU3Mjc5MiwzNC42Mzk5NjEyIDQuNjY2NjY2NSwzNC42Mzk5NjEyIDQxLjExNjMzMyw5MC41MzMyMTg0ICAgOTUsOS40NjY3ODE2ICIvPjwvc3ZnPg==) no-repeat center top;
        background-size: auto;
        vertical-align: text-bottom;
    }

.unchecked {
    font-family: 'Gilroy Bold';
    font-size: 1.5em;
    line-height: 1em;
    display: block;
    color: #d92b22;
    text-align: center;
}


.contact {
    width: 100%;
    background-color: #dedede;
    margin-bottom: 50px;
    background: #dedede url(../img/kundenservice-max.gif) no-repeat 10px 20px;
    background-size: 200px auto;
}

    .contact h2, .contact h3 {
        margin: 30px auto 15px;
        text-align: center;
        font-family: 'Gilroy Bold';
        font-weight: 400;
        font-size: 2.3em;
        line-height: 1em;
        color: #2a70b0;
    }

    .contact h3 {
        line-height: 1.3em;
        max-width: 750px;
        margin-top: 0;
        margin-bottom: 20px;
        font-size: 1.3em;
    }

    .contact p {
        text-align: center;
    }

    .contact .whatsapp {
        float: none;
        display: inline-block;
        color: #2a70b0;
        font-family: 'Gilroy Bold';
        font-size: 2em;
        font-weight: 400;
        margin-bottom: 20px;
    }

        .contact .whatsapp svg {
            vertical-align: middle;
            height: 30px;
            width: 35px;
            margin: 0 5px;
        }

.spaced {
    margin-left: 20px;
}

.contact a:link, .contact a:visited {
    color: #2a70b0;
    text-decoration: none;
}

.contact a:hover, .contact a:active {
    color: #2a70b0;
}

.copy {
    text-align: center;
    color: #444;
    font-size: 1.2em;
    margin: 0 0 10px;
}

textarea:focus, input:focus {
    outline: none;
}

.offerCallback {
    text-align: center;
    padding-bottom: 20px;
}

    .offerCallback a:link, .offerCallback a:visited {
        color: #444;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 1.2em;
        border-bottom: 2px solid #f9aa00;
    }

    .offerCallback a:hover, .offerCallback a:active {
        color: inherit;
        border-bottom: 2px solid transparent;
    }

/* Placeholder */
::-webkit-input-placeholder {
    color: #cacaca;
}

:-moz-placeholder {
    color: #cacaca;
}

::-moz-placeholder {
    color: #cacaca;
}

:-ms-input-placeholder {
    color: #cacaca !important;
}

:-ms-input-placeholder {
    color: #cacaca;
}

/* who are we */
.row.whoarewe {
    margin-top: 20px;
    margin-bottom: 20px;
}

.whoarewe svg {
    max-width: 25em;
    background: transparent;
    fill: none;
    stroke: #2a70b0;
    stroke-linecap: round;
    stroke-width: 8%;
    float: left;
    margin-top: -15px;
}

.intro-left {
    float: left;
    text-align: center;
}

.whoarewe use {
    stroke: #f9aa00;
    animation: a 2s linear infinite;
}

@keyframes a {
    to {
        stroke-dashoffset: 0;
    }
}

.whoarewe h2 {
    font-family: 'Gilroy Bold';
    font-size: 2.8em;
    line-height: 1.2em;
    font-weight: 400;
    color: #2a70b0;
}

.whoarewe p {
    font-size: 1.25em;
    margin: 10px 0 0;
    padding: 10px 20px;
    text-align: center;
}

/* Responsive < 600px */
@media screen and (max-width: 42.857em) {
}

@media screen and (max-width: 42.857em) and (orientation : portrait) {
}

/* max width 320px */
@media screen and (max-width: 22.857em) {
}

/* Medium to Large 480px - 1023*/
@media screen and (min-width: 34.286em) and (max-width: 73.071em) {
}

/* Tablet portrait max width 767px */
@media screen and (max-width:54.786em ) {
}

/* Medium only 768 - 1024px */
@media screen and (min-width: 54.857em) and (max-width: 73.143em) {
}

/* Medium and up 640px */
@media screen and (min-width: 45.714em) {
    .action-link .action-info {
        min-width: 360px;
    }
}

/* Large and up 1024px */
@media screen and (min-width: 73.143em) {
}

/* Large only 1024px - 1199*/
@media screen and (min-width: 73.143em) and (max-width: 85.643em) {
}

@media screen and (max-width: 39.9375em) {
}

/* Responsive < 600px */
@media screen and (max-width: 42.857em) {
    .row {
        max-width: calc(100% - 20px);
    }

    .calcnow {
        display: none;
    }

    a.cta:link, a.cta:visited, .mobile-menu a:not(.cta):link {
        font-size: 1em;
    }

    .link_toggle a:link, .link_toggle a:visited {
        font-size: 1.15em;
        width: 160px;
    }

    h2.headline {
        font-size: 1.6em;
    }

    .column-block {
        margin-bottom: 1em;
    }

    /* subpages */
    ul.reg-advantages {
        margin-left: 0;
    }

        ul.reg-advantages li {
            font-size: 1.1em;
        }

            ul.reg-advantages li::before {
                width: 20px;
                height: 20px;
                margin-right: 5px;
                background-size: 10px;
            }

    .whatsapp {
        margin-top: 20px;
        font-size: 1.1em;
        float: right;
        text-align: center !important;
    }

    .logo {
        width: 100%;
        padding-left: 0;
        margin: 5px auto 10px;
        text-align: center;
    }

    #top-bar h1 {
        font-size: 1.3em;
        text-align: center;
    }

    #top-bar h2 {
        font-size: 1em;
        text-align: center;
    }

    #top-bar p {
        text-align: center;
        float: none;
        margin: -10px 0 0;
    }

    .topbar-info {
        margin-top: -5px;
        padding-left: 45px;
    }

    /* Footer */
    footer ul, footer .text-right ul {
        text-align: center;
    }

    footer li, footer .text-right li {
        padding: 5px 10px;
    }

    footer .columns {
        font-size: 1em;
    }

    p.footer-logo {
        margin: 10px 0 0;
    }

    footer .text-right {
        margin-bottom: 15px;
    }

    .small-text-center {
        text-align: center;
    }

    .medium-text-center {
        text-align: center;
    }

    .contact {
        padding: 20px;
    }
}

@media screen and (max-width: 42.857em) and (orientation : portrait) {
    .home {
        background-image: url(../img/wp-mobile-start_header.jpg);
    }

    .link_toggle a:link, .link_toggle a:visited {
        font-size: 1em;
        width: 50%;
    }
}

@media screen and (max-width: 42.857em) and (orientation : landscape) {
    div.home {
        min-height: 100vh;
    }

    header .button.cta {
        display: none;
    }

    .columns.mobile-menu {
        margin: 0;
    }

    .mobile-menu .whatsapp {
        margin: 10px 20px 0 0;
        display: inline-block;
    }
}

/* max width 320px */
@media screen and (max-width: 22.857em) {
    .top-bar {
        margin-left: -100px;
    }

    .link_toggle a:link, .link_toggle a:visited {
        font-size: 1em;
        width: 50%;
    }

    ul.reg-advantages {
        margin-left: -10px;
    }

        ul.reg-advantages li {
            font-size: 1em;
        }

    .intro .box {
        margin: 20px 0 0;
    }
}

/* Medium to Large 480px - 1023*/
@media screen and (min-width: 34.286em) and (max-width: 73.071em) {
    a.cta:link, a.cta:visited, .mobile-menu a:not(.cta):link {
        font-size: 1em;
    }

    .form-info {
        line-height: 1.2em;
        margin: 10px 0;
    }

    .aboutWP p {
        line-height: 1.78em;
    }

    .footer-box a.button.secondary {
        font-size: 1.1em;
    }
}

/* Tablet portrait max width 767px */
@media screen and (max-width:54.786em ) {
    ul.reg-advantages {
        margin-left: 0;
    }
}

/* Medium only 768 - 1024px */
@media screen and (min-width: 54.857em) and (max-width: 73.143em) {
    .aboutWP p {
        line-height: 1.5em;
    }

    ul.reg-advantages li {
        font-size: 1em;
    }

        ul.reg-advantages li::before {
            vertical-align: middle;
        }
}

/* AUSKOMMENTIERT VON MB 20191118: */
/* Medium and up 640px */
/*@media screen and (min-width: 45.714em) {
    .text_box p {
        max-width: 640px;
    }
}*/

/* Large and up 1024px */
@media screen and (min-width: 73.143em) {
    .filter-box .radios input[type="radio"] + label {
        margin-top: 15px;
        margin-right: 5px;
    }

    main.row {
        min-width: 800px;
        flex-shrink: 0; /* IE */
        align-self: center; /* IE */
    }
}

/* Large only 1024px - 1199*/
@media screen and (min-width: 73.143em) and (max-width: 85.643em) {
}


/* A/B filter */
body:not(.fidb) .new-layout {
    display: none;
}
